<template>
  <div>
    <h4>This Amin Test Pages</h4>
    <h4>{{ calcAgemethod2 }}</h4>
    <h4>{{ calcAgemethod2 }}</h4>
    <h4>{{ calcAgemethod() }}</h4>
    <h4>{{ calcAgemethod() }}</h4>
  </div>
</template>

<script>
export default {
  name: "AminTemplate",
  data: function() {
    return {
      age: 30
    };
  },
  methods: {
    calcAgemethod: function() {
      console.log("run from methods");
      return this.age * 3;
    }
  },
  computed: {
    calcAgemethod2: function() {
      console.log("run from Computed");
      return this.age * 3;
    }
  }
};
</script>
